// preproc_test1.c - small test, what the preprocessor does

#define MY_VALUE      128
#define YOUR_VALUE    256

#define HER_VALUE MY_VALUE

int main()
{
  int my_array[MY_VALUE + 1][YOUR_VALUE + 1];
  int her_array[HER_VALUE];
  return(0);
}
